Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
display::DisplayControl::Settings Struct Reference

## Public Attributes
string | defaultView
| Default view ID (might be an empty string if the device doesn't allow default view configuration)
int | backlightTimeout
| Backlight timeout in seconds, or 0 for no timeout.

## Detailed Description

Definition at line 38 of file DisplayControl.idl.

## Member Data Documentation

## ◆ backlightTimeout

int display::DisplayControl::Settings::backlightTimeout

Backlight timeout in seconds, or 0 for no timeout.

Definition at line 41 of file DisplayControl.idl.

## ◆ defaultView

string display::DisplayControl::Settings::defaultView

Default view ID (might be an empty string if the device doesn't allow default view configuration)

Definition at line 39 of file DisplayControl.idl.

The documentation for this struct was generated from the following file:

- DisplayControl.idl